Page MenuHomeFreeBSD

Add a @touch to replace all the @exec touch
ClosedPublic

Authored by bapt on Mar 26 2021, 2:42 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jun 8, 7:51 PM
Unknown Object (File)
Sun, May 26, 5:37 AM
Unknown Object (File)
Sat, May 25, 5:50 AM
Unknown Object (File)
Mon, May 20, 1:04 AM
Unknown Object (File)
May 6 2024, 1:04 AM
Unknown Object (File)
May 1 2024, 7:40 PM
Unknown Object (File)
Apr 28 2024, 6:06 AM
Unknown Object (File)
Apr 24 2024, 9:20 PM
Subscribers

Details

Reviewers
manu
Group Reviewers
portmgr
Commits
rP569361: Add a new @touch keyword

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

bapt requested review of this revision.Mar 26 2021, 2:42 PM

Looks good,

Can you also convert a few ports that use this at the same time, so that people have an example of usage at the same time?

This revision was not accepted when it landed; it landed in state Needs Review.Mar 27 2021, 10:18 PM
Closed by commit rP569361: Add a new @touch keyword (authored by bapt). · Explain Why
This revision was automatically updated to reflect the committed changes.